# VideoDB - Documentation

Table of Contents

# Usage

## The IMDB Browser

This feature is disabled by default! Enable it in the configuration screen to use it.

The IMDB Browser integrates the Internet Movie Database directly into VideoDB. When enabled you can access the IMDB website from the menubar. You can use their site as usual, but after every mentioned movie title you'll find a little `+` button. By pressing this button you can add this movie to your VideoDB. This feature is very useful to fill your wishlist.